#### 데이터를 보기 위해 인버터를 직접 연결하는 방법

iSolarCloud App을 열고 로그인 페이지 하단의 "장치에 로그인"를 클릭한 다음 인버터에서 현재 사용하는 통신 모드에 따라 WLAN 또는 Bluetooth를 선택하고 로그인을 위한 안내 메시지에 따릅니다. 로그인에 성공하면 인버터 데이터를 볼 수 있습니다.

#### 전력망 과전압(오류 코드: 2, 3, 14, 15)

원인:

그리드 전압이 설정된 전압 보호 값보다 높거나

고전압 지속 시간이 설정된 HVRT 값보다 깁니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 전압을 측정하고, 그리드 전압이 설정된 값보다 높은 경우 현지 전력 회사에 해결책을 문의하십시오.

2. APP 또는 LCD를 통해 보호 매개변수가 적절하게 설정되어 있는지 확인하고 현지 전력 사업자의 동의를 얻은 후 과전압 보호 값을 수정하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 전력 계통 저전압(오류 코드: 4, 5)

원인:

그리드 전압이 설정된 전압 보호 값보다 낮습니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 전압을 측정하고 그리드 전압이 설정된 값보다 낮은 경우 현지 전력 회사에 해결책을 문의하십시오.

2. APP 또는 LCD를 통해 보호 매개변수가 적절하게 설정되어 있는지 확인하십시오.

3. AC 케이블이 제자리에 있는지 확인하십시오.

4. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 전력 계통 초과 주파수(오류 코드: 8\)

원인:

그리드 주파수가 설정된 주파수 보호 값보다 높습니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 주파수를 측정하고 그리드 주파수가 설정된 범위를 초과할 경우 현지 전력 회사에 해결책을 문의하십시오.

2. APP 또는 LCD를 통해 보호 매개변수가 적절하게 설정되어 있는지 확인하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 그리드 주파수 낮음(오류 코드: 9\)

원인:

그리드 주파수가 설정된 주파수 보호 값보다 낮습니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 주파수를 측정하고 그리드 주파수가 설정된 범위를 초과할 경우 현지 전력 회사에 해결책을 문의하십시오.

2. APP 또는 LCD를 통해 보호 매개변수가 적절하게 설정되어 있는지 확인하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow Service에 문의하십시오.

#### 그리드 전력 공급 중단(오류 코드:10)

원인:

1. 그리드에 전력이 공급되지 않습니다.

2. AC 회로 또는 AC 스위치가 분리되었습니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 그리드가 전력을 안정적으로 공급하는지 확인하십시오.

2. AC 케이블이 제자리에 있는지 확인하십시오.

3. AC 케이블이 올바른 단자에 연결되어 있는지 확인하십시오(활선과 N-와이어가 제자리에 있는지).

4. AC 회로 차단기가 연결되어 있는지 확인하십시오.

5. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 누설 전류가 표준을 초과 함(오류 코드: 12\)

원인:

인버터가 작동 중일 때 누설 전류가 표준 값을 초과합니다.

시정 조치:

1. 이 오류는 햇빛이 약하거나 습한 환경으로 인해 발생할 수 있으며 환경이 개선되면 인버터가 그리드에 다시 연결됩니다.

2. 환경이 정상인 경우 AC 및 DC 케이블의 절연 상태가 양호한지 확인하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 그리드 이상(오류 코드: 13\)

원인:

인버터는 그리드에 연결하기 전에 자동 테스트를 수행하며, 그리드가 비정상인 경우 오류가 발생합니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 주파수를 측정하고, 그리드 매개변수가 설정된 값을 초과할 경우 현지 전력 회사에 해결책을 문의하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 그리드 전압 불균형(오류 코드: 17\)

원인:

인버터가 불균형 3상 그리드 전압을 감지합니다.

시정 조치:

일반적으로 그리드가 정상으로 돌아오면 인버터가 그리드에 다시 연결됩니다. 오류가 반복적으로 발생하는 경우:

1. 실제 그리드 전압을 측정하십시오. 그리드 위상 전압이 크게 다른 경우 전력 회사에 문의하여 문제를 해결하십시오.

2. 3상 간의 전압 차이가 현지 전력 회사의 허용 범위 내에 있는 경우 APP 또는 LCD를 통해 그리드 전압 불균형 매개변수를 수정하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### PV 전극 반전 오류(오류 코드: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

원인:

연결된 스트링의 극성이 역극성입니다.

시정 조치:

1. 해당 스트링이 역극성인지 확인하십시오. 역극성인 경우 방사 조도가 낮고 스트링 전류가 0.5A 미만으로 떨어졌을 때 DC 스위치를 분리하고 극성을 조절하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

\*코드 28, 코드 29는 각각 PV1, PV2에 대응됩니다. \*코드 448부터 코드 479는 스트링 1부터 스트링 32까지 각각 대응됩니다.

#### PV 전극 반전 알람(오류 코드:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

원인:

PV 역극성

시정 조치:

1. 해당 PV 입력 면의 극성을 확인하고, 역극성인 경우 시정합니다.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

\*코드 532부터 코드 547은 스트링 1부터 스트링 16까지 각각 대응됩니다.

\*코드 564부터 코드 579는 스트링 17부터 스트링 32까지 각각 대응됩니다.

#### PV 이상 알람(오류 코드:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

원인:

단락, 개방 루프 또는 저전류.

시정 조치:

인버터의 전압과 전류의 정상 여부를 확인하여 알람의 원인을 파악하십시오.

1. 해당 모듈이 가려져 있는지 확인하십시오. 그렇다면 장애물을 제거하고 모듈을 깨끗하게 유지하십시오.

2. PV 모듈의 배선이 헐거운지 확인하고, 헐거운 경우 안정적으로 연결되도록 케이블을 다시 연결하십시오.

3. DC 퓨즈가 손상되었는지 확인하고, 손상되었다면 퓨즈를 교체하십시오.

4. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

\*코드 548부터 코드 563은 스트링 1부터 스트링 16까지 각각 대응됩니다.

\*코드 580부터 코드 595는 스트링 17부터 스트링 32까지 각각 대응됩니다.

#### 주변 온도 매우 높음(오류 코드: 37\)

원인:

캐비닛 안의 온도가 과도하게 높습니다.

주변 온도가 과도하게 높습니다.

시정 조치:

일반적으로 내부 온도 또는 모듈 온도가 정상으로 돌아오면 인버터가 다시 작동합니다. 오류가 반복적으로 발생하는 경우:

1. 인버터의 주변 온도가 너무 높지 않은지 확인합니다.

2. 인버터가 통풍이 잘되는 곳에 있는지 확인합니다.

3. 인버터가 직사광선에 노출되어 있는지 확인합니다. 노출되어 있다면 그늘을 만들어 줍니다.

4. 팬이 정상적으로 작동하는지 확인하고, 정상적으로 작동하지 않는 경우 팬을 교체합니다.

5. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 주변 온도 낮음(오류 코드: 43\)

원인:

주변 온도가 보호 값보다 낮습니다.

시정 조치:

인버터를 종료하고 분리하십시오. 주변 온도가 작동 온도 범위 내에 도달하면 인버터를 다시 시작하십시오.

#### 시스템의 절연 저항 낮음(오류 코드: 39\)

원인:

PV 모듈의 절연 접지 저항이 표준 값보다 낮습니다.

시정 조치:

인버터가 정상으로 돌아올 때까지 기다립니다. 오류가 반복적으로 발생하는 경우:

1. APP 또는 LCD를 통해 ISO 저항 보호 값이 지나치게 높은지 점검하고 현지 규정을 준수하는지 확인하십시오.

2. 스트링 및 DC 케이블의 접지 저항을 확인하십시오. 단락 또는 절연층이 손상된 경우 시정 조치를 취하십시오.

3. 케이블이 정상이고 비 오는 날에 오류가 발생하면 날씨가 맑아졌을 때 다시 확인하십시오.

4. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 접지선 오류(오류 코드: 106\)

원인:

1. 접지선의 접촉 불량.

2. 접지선의 연결이 비정상적입니다.

시정 조치:

1. AC 케이블이 제대로 연결되었는지 확인하십시오.

2. 접지선과 활선 사이의 절연 상태가 정상인지 확인하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### AFCI 오류(오류 코드: 88\)

원인:

인버터의 DC 측에서 AFCI 오류가 발생합니다.

시정 조치:

1. DC 전원 장치를 분리하고 DC 케이블이 손상되었는지, 연결 단자 또는 퓨즈가 느슨한지, 접촉 상태가 불량한지, 또는 일부 구성품이 연소되었는지 여부를 점검하십시오. 이중 해당되는 경우가 있다면 손상된 케이블을 교체하거나, 단자나 퓨즈를 조이고, 연소된 구성품을 교체하십시오.

2. 1단계를 수행한 후 DC 전원 장치를 다시 연결하고 LCD 또는 APP을 통해 AFCI 오류를 지우면 인버터가 정상 작동 상태로 돌아옵니다.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 오프그리드 부하 과전력 오류(오류 코드: 51\)

원인:

오프그리드 포트의 부하에 액세스하는 데 필요한 전력이 PV/배터리가 제공할 수 있는 전력보다 큽니다.

시정 조치:

1. 오프그리드 포트에서 부하 출력을 줄이거나 일부 부하를 차단하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 전기미터/CT 역방향 연결 알람(오류 코드: 84\)

원인:

이 알람은 전기미터가 공급 전력이 인버터 출력 전력보다 300W 이상 크고 이 상태가 5분 동안 지속되는 것을 감지할 때 발생합니다.

시정 조치:

1. 전기미터가 잘못된 위치에 연결되어 있는지 확인하십시오.

2. 전기미터의 입력 및 출력 배선 방향이 반대로 되어 있는지 확인하십시오.

3. 성능개선 시스템이 활성화된 경우 기존 인버터의 정격 전력 설정이 올바른지 확인하십시오.

#### 전기미터 통신 이상 알람(오류 코드: 514\)

원인:

전기미터와 인버터 간의 통신 케이블이 분리되어 있습니다.

전기미터 또는 인버터의 통신 단자의 접촉 상태가 불량합니다.

시정 조치:

1. 통신 케이블과 단자가 비정상적인 상태인지 확인하고, 비정상인 경우 이를 시정하십시오.

2. 전기미터 통신 케이블을 다시 연결하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 그리드 충돌(오류 코드: 323\)

원인:

인버터가 오프그리드 모드로 설정되면 온그리드 또는 오프그리드 출력 포트가 실제 그리드에 연결됩니다.

시정 조치:

1. 출력 포트가 실제 그리드에 연결되어 있는지 여부를 확인하고, 그렇다면 분리하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 병렬 통신 알람(오류 코드:75)

원인:

병렬로 연결된 인버터 간 통신 오류가 발생했습니다.

시정 조치:

1. 통신 케이블과 단자가 비정상적인 상태인지 확인하고, 비정상인 경우 이를 시정하십시오.

2. 통신 케이블을 다시 연결하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### BMS 통신 오류(오류 코드: 714\)

원인:

배터리와 인버터 간의 통신 케이블이 분리되어 있습니다. 배터리 또는 인버터의 통신 단자의 접촉 상태가 불량합니다.

시정 조치:

1. 통신 케이블과 단자가 비정상적인 상태인지 확인하고, 비정상인 경우 이를 시정하십시오.

2. 배터리 통신 케이블을 다시 연결하십시오.

3. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 비정상적인 배터리 연결(오류 코드: 716\)

원인:

배터리의 역극성.

배터리 전원 케이블이 연결되지 않았습니다.

배터리 전압이 낮습니다.

충전 및 방전 회로의 릴레이 오류입니다.

시정 조치:

1. 극성이 역전되었는지 또는 전원 케이블이 연결되지 않았는지 확인하십시오. 이중 해당되는 경우가 있다면 시정 조치를 취하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

#### 배터리 알람(오류 코드: 932,933,934,935,937,939,964)

원인:

이 알람은 배터리 자체, 작동 환경 또는 배터리 작동 때문에 약간의 이상이 발생했을 때 보고됩니다.

시정 조치:

일반적으로 배터리는 자동으로 정상으로 돌아옵니다. 알람이 장시간 지속되는 경우:

1. 과열 알람 또는 저온 알람 같은 주변 온도와 관련된 알람이 보고되면 방열 조건 개선 등의 조치를 취하여 온도를 낮추십시오.

2. 오류가 지속될 경우 배터리 제조업체에 문의하십시오.

#### 배터리 오류(오류 코드: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

원인:

이 오류는 배터리 자체, 작동 환경 또는 배터리 작동 때문에 배터리에 이상이 발생했을 때 보고됩니다.

시정 조치:

1. 배터리 전압이 비정상인 경우 배터리 전원 케이블 연결 상태가 비정상적이지 않은지 점검합니다(역방향 연결, 헐거움 등). 비정상적인 경우 배터리 전원 케이블을 올바르게 연결하십시오.

2. 배터리 전원 케이블이 올바르게 연결되어 있으면 배터리 실시간 전압이 비정상이지 않은지 점검합니다. 이상이 있으면 배터리 제조업체에 문의하십시오. 이상이 없으면 Sungrow에 문의하십시오.

3. 배터리 온도 오류의 경우 방열 성능을 개선하고 온도를 낮추기 위한 조치를 취하십시오.

4. 오류가 지속될 경우 Sungrow에 문의하십시오.

#### 시스템 오류(오류 코드: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

원인:

1. 시스템의 내부 모듈이 비정상입니다.

2. 시스템 관련 배선 또는 단자가 비정상입니다.

시정 조치:

시스템이 정상으로 돌아올 때까지 기다립니다.

AC 및 DC 스위치를 분리합니다. 배터리가 있는 경우 배터리 쪽의 스위치를 분리합니다. 15분 정도 기다린 후 AC 및 DC 스위치를 차례로 연결하고 시스템을 재시작합니다. 오류가 지속될 경우 Sungrow에 문의하십시오.

#### 시스템 알람(오류 코드: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

원인:

1. 시스템의 내부 모듈이 비정상입니다.

2. 시스템 관련 배선 또는 단자가 비정상입니다.

시정 조치:

1. 인버터가 계속 작동할 수 있습니다.

2. 관련 케이블 및 단자에 이상이 없는지 확인하고, 이물질 등 환경적 이상이 없는지 확인하고, 필요한 경우 적절한 시정 조치를 취합니다.

3. 알람이 반복적으로 발생하면 Sungrow에 문의하십시오.

#### MPPT 역방향 연결(오류 코드: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

원인:

연결된 MPPT의 극성이 역극성입니다.

시정 조치:

1. 해당 MPPT의 역극성 여부를 확인하십시오. 역극성인 경우 방사 조도가 낮고 스트링 전류가 0.5A 미만으로 떨어졌을 때 DC 스위치를 분리하고 극성을 조절하십시오.

2. 오류가 위의 사유로 인해 발생하지 않았고 계속 지속되는 경우 Sungrow에 문의하십시오.

\*코드 264부터 코드 279는 MPPT 1부터 MPPT 20까지 각각 대응됩니다.

#### 부스트 커패시터 과전압 알람(오류 코드: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

원인:

부스트 커패시터의 전압이 사전 설정 알람 임계값을 초과합니다.

시정 조치:

1. 장비가 계속 작동할 수 있습니다.

2. 관련 케이블 및 단자에 이상이 없는지 확인하고, 이물질 등 환경적 이상이 없는지 확인하고, 필요한 경우 적절한 시정 조치를 취합니다.

3. 알람이 반복적으로 발생하면 Sungrow에 문의하십시오.

#### 부스트 커패시터 과전압 오류(오류 코드: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

원인:

부스트 커패시터의 전압이 사전 설정 오류 임계값을 초과합니다.

시정 조치:

AC 및 DC 스위치를 분리합니다. 배터리가 있는 경우 배터리 쪽의 스위치를 분리합니다. 15분 정도 기다린 후 AC 및 DC 스위치를 차례로 연결하고 시스템을 재시작합니다. 오류가 지속될 경우 Sungrow에 문의하십시오.